Bug 1053688 - Provide new ODBC driver for AIX based on the updated Postgres ODBC Driver
Summary: Provide new ODBC driver for AIX based on the updated Postgres ODBC Driver
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.1.0
Assignee: Mladen Turk
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-15 16:17 UTC by Van Halbert
Modified: 2015-10-02 16:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A new ODBC driver for AIX is required to support the updated Postgres ODBC driver.
Clone Of:
Environment:
Last Closed: 2015-10-02 16:40:10 UTC
Type: Bug


Attachments (Terms of Use)

Comment 2 Anne-Louise Tangring 2014-01-16 14:37:05 UTC
This will not be blocking GA. We can provide the AIX driver when it's ready. I'll approve it for 6.0.0, but I won't set the blocker flag.


Note You need to log in before you can comment on or make changes to this bug.